﻿

    .coveo-result-frame {
             border:none;
             background-color:#f5f5f5;
             margin-bottom:10px;
             padding: 15px 25px 25px;
             overflow:hidden;
         }
     h4 .CoveoResultLink, h4 a.CoveoResultLink, h4 .CoveoResult a.CoveoResultLink, h4 .CoveoResult a,
    h4 .CoveoResultLink:hover, h4 a.CoveoResultLink:hover, h4 .CoveoResult a.CoveoResultLink:hover, h4 .CoveoResult a:hover,
    h4 .CoveoResultLink:hover, h4 .CoveoResultLink:visited, h4 a.CoveoResultLink:hover, h4 a.CoveoResultLink:visited, h4 .CoveoResult a.CoveoResultLink:hover, h4 .CoveoResult a.CoveoResultLink:visited
    {
        color:#484848 !important;
        font-family:"Open Sans Condensed", sans-serif;
        text-transform:uppercase;

    }
    .CoveoResultLink, a.CoveoResultLink, .CoveoResult a.CoveoResultLink, .CoveoResult a,
    .CoveoResultLink:hover, a.CoveoResultLink:hover, .CoveoResult a.CoveoResultLink:hover, .CoveoResult a:hover,
    .CoveoResultLink:hover, .CoveoResultLink:visited, a.CoveoResultLink:hover, a.CoveoResultLink:visited, .CoveoResult a.CoveoResultLink:hover, .CoveoResult a.CoveoResultLink:visited
     {
        color:#AF263F;
        text-decoration:none;
    }
   
    .CoveoSearchInterface{
        font-family:Verdana, Geneva, Tahoma, sans-serif;
    }
    .CoveoSearchInterface .coveo-main-section {
        width:100%;
        max-width:1880px;
        background-color:#f5f5f5;
    }

    .CoveoSearchInterface.coveo-small-search-interface .coveo-tab-section{
            background-color: #fff;
            min-height: 0;
            border: 0;
            color:#484848 ;
    }

    .coveo-tab-section {
        background-color:#fff;
        border:0;
        min-height:0;
    }
    .coveo-pager-list-item,.coveo-pager-list-item.coveo-active {
        font-size:18px;

    }

    .CoveoSearchInterface .coveo-results-column {
        padding: 20px 20px 10px 20px;
        min-height: 400px;
    }

    .CoveoSearchInterface.coveo-small-search-interface .coveo-tab-section .coveo-dropdown-header{
        border:0;
        border-radius:0;
        height:auto;
        color:#fff;
        background-color:#CD8B34;
        padding:10px 20px;
    }
    .reslt-btn {
        position:absolute;
        bottom:0;
        right:0;
        max-height:0;
        -webkit-transition: max-height 0.5s ease;
    -o-transition: max-height 0.5s ease;
    transition: max-height 0.5s ease;
    }

    .reslt-btn a {
        color:#fff !important;
        text-decoration:none;
        padding:5px 16px;
        font-size:16px;
    }

    .coveo-result-frame:hover .reslt-btn {
            max-height:100px;
            -webkit-transition: max-height 0.5s ease;
    -o-transition: max-height 0.5s ease;
    transition: max-height 0.5s ease;
        }

    .coveo-pager-next, .coveo-pager-previous  {
        background-color:#CD8B34;
        padding: 6px 10px;
     }

    .coveo-active a{
        color: #CD8B34
    }
    
    .coveo-pager-next a, .coveo-pager-previous a, .coveo-pager-next a:hover, .coveo-pager-previous a:hover {
        color:#fff;
    }

    .coveo-pager-next > a > span {
        background-image: url(/assets/images/search-arrow-next.png);
        background-size: 40px 40px;
        background-position: center;
        height:25px;
    }

    .coveo-pager-previous > a > span {
        background-image: url(/assets/images/search-arrow-prev.png);
        background-size: 40px 40px;
        background-position: center;
        height:25px;
    }
 
    .coveo-facet-value-checkbox{
        border-color:#CD8B34 !important;
    }

    .CoveoFacet  {
        background-color:#fff;
    }

    .CoveoPager{
        text-align:center;
    }
    .coveo-facet-value.coveo-facet-search-button {
        color:#484848;
    }

     .coveo-results-column{
         background-color:white;

     }

    .coveo-results-column div.CoveoSearchbox.CoveoSearchPageSearchbox {
        width: 50%;
        margin: auto auto auto 0;
    }
    .facets-plus{
    position: absolute;
    right: 50px;
    top: 36px;
    font-size: 20px;
    color: #242424;
    }
    @media only screen and (max-width:991px) {
        .coveo-results-column div.CoveoSearchbox.CoveoSearchPageSearchbox {
            width: 100%;
            background: #f5f5f5;    
        }
        .CoveoSearchInterface.coveo-small-search-interface .coveo-facet-dropdown-header {
            margin-left: 0px;
        }
        .CoveoSearchInterface.coveo-small-search-interface .coveo-tab-section .coveo-dropdown-header p {
            color: #242424;
            line-height: 36px;
        }
        .CoveoSearchInterface.coveo-small-search-interface .coveo-tab-section .coveo-dropdown-header {
            width: 100%;
            background-color:#f1f1f1;
            margin-left: auto;
            margin-right: auto;
        }
        .CoveoSearchInterface.coveo-small-search-interface .coveo-tab-section {
            text-align: left;
            padding: 20px 20px 10px;
        }
        /*.CoveoSearchInterface.coveo-small-search-interface .coveo-tab-section {
            text-align:left;
                padding: 0;
        }

        .CoveoSearchInterface .coveo-main-section {
        }
        .CoveoSearchInterface .coveo-results-column {
            padding: 0;
        }*/
    }

    .CoveoSearchbox .CoveoSearchButton, .magic-box-icon {
        background-color:#fff;
        border-radius:0;
        border:0;
        height: 53px;
        top: 1px;
        right: 2px;
        padding:0 !important;
    }

    .CoveoSearchbox .magic-box .magic-box-input{
        border-radius:0;
    }

    .CoveoSearchbox .magic-box {
        border-radius:0;
        border:1px solid #525a5c;
    }
    .magic-box.magic-box-notEmpty .magic-box-clear {
    width: 1px;
    }
    .magic-box .magic-box-input {
        height:53px;
    }
    .magic-box .magic-box-input .magic-box-underlay, .magic-box .magic-box-input > input {
        padding:10px 0 0;
        font-style: italic;
    }

    .magic-box .magic-box-clear {
        height:53px;
    }
    .magic-box-icon {
        display:none;
    }
@media only screen and (max-width:1360px) {
    #global-search-box {
        min-width:0;
    }
}
